function LinkInNewTab()
	setpref(TYPE_INT,"kmeleon.plugins.gestures.links",2);
	sync();
end

function LinkInBackgroundTab()
	setpref(TYPE_INT,"kmeleon.plugins.gestures.links",1);
	sync();
end

function LinkNormal()
	setpref(TYPE_INT,"kmeleon.plugins.gestures.links",0);
	sync();
end

function DragNew()
	setpref(TYPE_INT,"kmeleon.plugins.gestures.drag",1);
	sync();
end

function DragBack()
	setpref(TYPE_INT,"kmeleon.plugins.gestures.drag",0);
	sync();
end